<template>
    <div class="gatewayPage">
        <div class="mainMessage">
            gatewayPage
        </div>
    </div>
</template>

<script>
export default {
    data() {
        return {
            
        }
    },
    created() {
    },
    mounted() {
    },
    methods: {
    }
}
</script>

<style>

</style>